apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  name: backups-kube
  namespace: ci
rules:
- apiGroups:
  - ""
  resources:
  - endpoints
  - pods
  - secrets
  - services
  verbs:
  - get
  - list
  - watch
- apiGroups:
  - apps
  resources:
  - daemonsets
  - deployments
  - replicasets
  - statefulsets
  verbs:
  - get
  - list
  - watch
- apiGroups:
  - extensions
  resources:
  - daemonsets
  - deployments
  - replicasets
  verbs:
  - get
  - list
  - watch
